.webform-submission-form {
  .accordion-header {
    background-color: #087482 !important;
    color: #fff !important;
    font-size: 1.6rem;
    font-weight: bold;

    &::after {
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 16 16'%3e%3cpath d='M1.5 5.5l6 6 6-6'/%3e%3c/svg%3e") !important;
    }

    &:focus,
    &:focus-visible {
      outline: 2px solid #fff;
      outline-offset: 0;
      box-shadow: 0 0 0 .4rem #000;
    }
  }

  .form-select {
    font-size: 1.4rem;
  }

  .form-radio,
  .form-select,
  .form-control,
  .form-checkbox {
    &:focus,
    &:focus-visible {
      outline: 2px solid #fff !important;
      outline-offset: 0 !important;
      box-shadow: 0 0 0 .4rem #000 !important;
    }
  }

  .webform-type-fieldset  {
    border: .1rem solid #ccc;
    border-radius: .5rem;
    padding: .8rem;

    .fieldset-legend  {
      font-size: 2rem;
      font-weight: bold;
    }
  }
}